育碧官方泄露:PS5不能兼容PS3及更早游戏

近日,育碧官方在网站的帮助页面进行了更新,更新中提到了PS5向下兼容的问题,页面中显示PS5不能运行PS3和PS2的游戏。

育碧官方文章写道:“尽管PS5可以运行部分PS4游戏,但PlayStation 3、PlayStation 2或PlayStation游戏就支持了。”这篇文章还指出,索尼PS官方将会提供包括跨代多人游戏在内的一系列功能来帮助玩家从PS4更顺畅地过渡到PS5。

不过,育碧官方现在已经删除了上面有关PS5不能兼容PS3、PS2和PS游戏的说明。